/* 顶部大图片部分  */
.w3agile.brands.bigimg{
	font-size: 1.2em;
	background:#f3f7fd;
}
.w3agile.brands.bigimg .w3ls-title{
	/* margin-top: -0.8em; */
}
.w3agile.brands.bigimg .brands-info img{
	width: 100%;
	margin-top: -1em;
}
.w3agile.brands.bigimg .brands-info p{
	font-size: 0.8em;
}
.w3agile.brands.bigimg .brands-info .one{
	margin-top: 0em;
}
.w3agile.brands.bigimg .brands-info .two{
	margin-top: 1em;
}
.w3agile.brands.bigimg .brands-info .two span{
	margin-left: 2em;
}

/* 核心功能 */
.hxgn .msg {
	color: #828282;
	text-indent: 2em;
	margin: 25px 0;
}
.hxgn .cont{
	box-shadow: 0.1em 0.1em 0.3em #bbb;
	padding: 1em;
	margin-top: 1em;
}
.hxgn .cont:hover{
	border: 1px solid #008ad4 ;
	box-shadow: 0.1em 0.1em 0.3em #bbb;
}
.hxgn .cont.left{
	margin-left: 0;
}
.hxgn .cont .title span{
	font-size: 1.2em;
	font-weight: bold;
}
.hxgn .cont .title .card-num-box {
	display: inline-block;
	margin-right: 0.5em;
}
.hxgn .cont .title .card-num {
	width: 34px;
	height: 34px;
	border-radius: 50%;
	background: #1989fa;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.hxgn .cont .text h1{
	font-size: 1.3em;
	text-align: center;
}
.hxgn .cont .text h3{
	font-size: 1em;
	margin-top: 0.2em;
	color: #828282;
	line-height: 1.3em;
}

/* 技术架构*/
.jsjg .msg {
	color: #828282;
	text-indent: 2em;
	margin-top: 20px;
}
.jsjg .strong {
	color: #1989fa;
}

/* 系统优势 */
.xtys .cont{
	box-shadow: 0.1em 0.1em 0.3em #bbb;
	padding: 1em;
	margin-top: 1em;
}
.xtys .cont:hover{
	border: 1px solid #008ad4 ;
	box-shadow: 0.1em 0.1em 0.3em #bbb;
}
.xtys .cont.left{
	margin-left: 0;
}
.xtys .cont .img span{
	font-size: 1.2em;
	font-weight: bold;
}
.xtys .cont .img img{
	width: 3em;
}
.xtys .cont .text h1{
	font-size: 1.3em;
	text-align: center;
}
.xtys .cont .text h3{
	font-size: 1em;
	margin-top: 0.2em;
	color: #828282;
	line-height: 1.3em;
}
